import { SimpleLocalClient } from '../../core/index.js';
import type { IUnifiAccessConfig } from './unifi_access.types.js';
import { unifiAccessProfile } from './unifi_access.types.js';

export class UnifiAccessClient extends SimpleLocalClient<IUnifiAccessConfig> {
  constructor(configArg: IUnifiAccessConfig) {
    super(unifiAccessProfile, configArg);
  }
}
